<h1>All User</h1>
<table class="table">

    <thead class="thead-dark">
        <tr style="text-align: center;">
            <th scope="col">Name</th>
            <th scope="col">ID</th>
            <th scope="col">Email</th>
            <th scope="col">City</th>
            <th scope="col">Image</th>
            <th scope="col"><i class="fa fa-w fa-user"></i></th>
            <th scope="col"><i class="fa fa-w fa-trash"></i></th>
        </tr>

    </thead>


    <tbody>
        {{#each user}}
        <tr>
            <td>{{firstName}}</td>
            <td>{{id}}</td>
             <td>{{email}}</td>
            <td>{{livesin}}</td>
            <td> <img src="/uploads/user/{{profilepicture}}" alt="" height="50px" class="img-responsive"> </td>
            <td><a href="/user/myprofile/{{id}}">View</a>
            <td>
                <form action="/admin/user/myprofile/{{id}}?_method=DELETE" method="POST">
                    <button class="btn btn-danger">
                        Delete
                    </button>
                </form>
            </td>
        </tr>
        
        {{/each}}
    </tbody>

</table>